img, a{
	border:0;
}
table{
	 border-spacing:0;
	 margin:0; 
	 padding:0;
	 border-collapse: collapse;
	 border:0px;
}
table td{
	padding:0;
}
.menu_table{
	padding-left:40px;
	border-spacing:2px;
	border-collapse: separate;
	width:120px;
}
.menu_table td{
	padding:2px;
	margin:2px;
}
.dogs_table td{
	padding:5px; margin:5px;
}
.pups_table td{
	padding:3px; margin:3px;
}
.parent_table td{
	padding:5px; margin:5px;
}
.top {
	background-color: #FDC10B;
}
.top_bg_left {
	background-color: #FDC10B;
	background-image: url("http://www.mynewf.ru/new/img/newfs_small2_1.jpg");
    background-repeat: no-repeat;
    background-position: center center;
	font-weight:bold;
	color:#310000;
	padding-left:10px;

}
.top_bg_right {
	background-color: #FDC10B;
	background-image: url("http://www.mynewf.ru/new/img/newfs_small2_2.jpg");
    background-repeat: no-repeat;
    background-position: center center;
	font-weight:bold;
	color:#310000;

}
.border {
	background-color: #FFCC31;
}
.menuitem {
	background-color: #FFE35C;
	border: 1px solid black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.content {
	background-color: #ffe35c;
	padding: 10px;
	width:100%;
	vertical-align:top;
}
.hr {
	background-color: #FDC10B;
}

.hr_light {
	background-color: #FDC10B;
	margin-bottom: 20px;
}

.h1, h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#310000;
}

.h2, h2 {
	font-size: 16px;
	font-weight: bold;
	color: #310000;
	background-color:#FDC10B;
	padding:2px;
}

div.text {
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width:70%;

}
td.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td.text_news {
	background-color: #FDCA30;
	border: 1px solid #FDC10B;
}
div.pages {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	text-align: right;
}
a.pages {
	color: black;
}
a.pages:hover {
	text-decoration: none;
}


.galimg img {
	border: 1px solid black;
}
.info {
	width: 150px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}

#randphoto {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#randphoto img {
	margin-left: 20px;
	margin-right: 20px;
	border: 1px solid black;
}

.birthdays{
	float:left;
	margin-left:10px;
}

ul.content {
	margin-top: 0px;
	margin-left: 30px;
}
a.rodo {
	font-size: 12px;
}

.lightbox_img {
	border: 1px solid silver;
	margin: 10px;
}

.champions_main{
	width:100%;
	text-align:center;
}

.more{
	padding-left:50px;
}